Bug 86447 - [UPDATE] games/prboom: integrate with "doom-data"
Summary: [UPDATE] games/prboom: integrate with "doom-data"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-22 01:30 UTC by Alejandro Pulver
Modified: 2005-11-17 12:09 UTC (History)
0 users

See Also:


Attachments
prboom.diff (1.93 KB, patch)
2005-09-22 01:30 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver 2005-09-22 01:30:06 UTC

Changes:
* Integrate with "doom-data".
* Add OPTIONS.
* Use %%DOCSDIR%% in pkg-plist.
Comment 1 Simon Barner freebsd_committer 2005-09-22 14:25:01 UTC
Dear maintainer,

Alejandro Pulver <alejandro@varnet.biz> submitted a various PRs in an
effort to the clean up DooM based ports on in the FreeBSD ports
collection.

He suggests adding a new port for the datafiles (ports/86439), and
modifying all doom ports to make use of it.

Please have a look at the changes, and say, if you approve them:

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/86447

Simon
Comment 2 Simon Barner freebsd_committer 2005-09-22 14:31:59 UTC
State Changed
From-To: open->feedback

Awaiting maintainer's reply.
Comment 3 Simon Barner freebsd_committer 2005-09-22 22:10:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Grab.
Comment 4 Simon Barner freebsd_committer 2005-11-15 20:18:36 UTC
State Changed
From-To: feedback->patched

PR analysed, ready commit. Waiting for feedback on ports/86445, so we 
can do the whole DooM conversion in one sweep.
Comment 5 Simon Barner freebsd_committer 2005-11-17 12:09:37 UTC
State Changed
From-To: patched->closed

Committed. Thanks!